Subject: PA area Computational Club (?)

From: [email-masked] (Adi Treasurywala)
Date: Fri, 28 Jan 94 12:59:41 EST

The Chicago area has a very good and well known one, other
	areas (like Albany even) can boast of a good one. I have
	"recently" moved into the Phila area and was wondering if there
	is a computational chemists' club in this area. If yes how may
	I sign up? if no is there any interest in starting one (purely
	INDIVIDUAL ie not linked to a company or university). 

	I apologise for using the worldwide bandwith for this local
	issue. Please reply to me directly if you have answers.

Adi M Treasurywala,Sterling Winthrop Inc,1250 South Collegeville Road,
PO Box 5000, Collegeville, PA 19426-0900,Voice (215)983-6610 FAX
(215)983-5559, INTERNET [email-masked]